Bug 1022189 - Ceilometer have two other services
Ceilometer have two other services
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-packstack (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Francesco Vollero
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 12:32 EDT by Francesco Vollero
Modified: 2013-12-29 23:59 EST (History)
5 users (show)

See Also:
Fixed In Version: openstack-packstack-2013.2.1-0.25.dev936.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 23:59:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 52131 None None None Never

  None (edit)
Description Francesco Vollero 2013-10-22 12:32:43 EDT
The new version of ceilometer (from h1) ship two other services that packstack and puppet-ceilometer need to be aware and setup/configure those.
Comment 2 Fedora Update System 2013-12-02 07:58:12 EST
openstack-packstack-2013.2.1-0.16.dev870.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openstack-packstack-2013.2.1-0.16.dev870.fc20
Comment 3 Fedora Update System 2013-12-02 18:53:05 EST
Package openstack-packstack-2013.2.1-0.16.dev870.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-packstack-2013.2.1-0.16.dev870.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22566/openstack-packstack-2013.2.1-0.16.dev870.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-03 08:47:35 EST
openstack-packstack-2013.2.1-0.17.dev876.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openstack-packstack-2013.2.1-0.17.dev876.fc20
Comment 5 Fedora Update System 2013-12-20 13:10:01 EST
openstack-packstack-2013.2.1-0.25.dev936.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openstack-packstack-2013.2.1-0.25.dev936.fc20
Comment 6 Fedora Update System 2013-12-29 23:59:28 EST
openstack-packstack-2013.2.1-0.25.dev936.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.